#flash,#flash_prim{background-color:#fff;}
#qtvr_contenedor {
	width:100%; height:45em;
	margin-top: 1.75%;
	border:#CCC thin solid;
	padding: 0.5em;
}

#contenedor_listado { float:left; background-color:#999999; width: 100%; height:auto; 
	border:#999999 thin solid;
	padding: 0.5em; }

#contenedor_listado h1{ margin-left: 10%}
#contenedor_listado h2{	font-size: 1.4em; border: 0; margin: 0.67em 0 0.67em 0; margin-left: 10%;}
#contenedor_listado h3{	font-size: 1em;	color: #000; margin: 1.33em 0 1.33em 0;}

#contenedor_listado div {float:left; width:28%; margin: auto; background:url(../img/punto_blanco.gif) repeat-y; padding-left:0.6em }
#contenedor_listado div li, #contenedor_listado div li a:link { color:#FFF }
#contenedor_listado div.primero { margin-left:10% }
#decoracion_pie { background-color:#999999; width: 100%; text-align:center; 
	border:#999999 thin solid;
	padding: 0.5em}

#decoracion_pie img { border:none}
#noflash {width:100%; height:100%; min-height:45em}

